/* CSS du shortcode pxn_button (frontoffice) */
span.pxn_button,
a.pxn_button {
	background: #ffdd4a;
	border-radius: 4px;
	color: #000;
	font-weight: bold;
	padding: 10px 16px;
	display: inline-block;
	font-size: 16px;
	margin: var(--pxn-button-margin, 20px) 0;
	text-decoration: none;
}

a.pxn_button:hover,
span.pxn_button:hover {
	background: #ffcf00;
	cursor: pointer;
}

span.pxn_button::before,
a.pxn_button::before {
	content: attr(data-cta);
}
